mbPws - Feature #11
08/08/2022 12:13 PM - yanhua

Status: Closed Start date: 08/10/2022

Priority: Normal Due date:

Assignee: yanhua % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 8.00 hours

Description
Subtasks:

Feature # 15: coding Closed
History

#1 - 08/10/2022 02:36 PM - yanhua

- Status changed from New to Resolved

#2 - 08/21/2022 06:33 PM - yanhua

- Assignee set to yanhua

#3 - 01/15/2023 10:54 AM - yanhua

- Status changed from Resolved to Closed
